| 1.0.2 API documentation

Typedefs
matrix_uint2x2.hpp File Reference

GLM_EXT_matrix_uint2x2 More...

Go to the source code of this file.

## Typedefs
typedef mat< 2, 2, uint, defaultp > | umat2
| Unsigned integer 2x2 matrix. More...
typedef mat< 2, 2, uint, defaultp > | umat2x2
| Unsigned integer 2x2 matrix. More...

## Detailed Description

GLM_EXT_matrix_uint2x2

See also
  Core features (dependence)

Definition in file matrix_uint2x2.hpp.